// Analytische Geometrie
// Ebene in Parameterform, Gerade
// A. Filler, 2003
// WICHTIGER HINWEIS: Um mit dieser Datei zu arbeiten, muss sich die Datei
//                    AnageoR.inc im selben Ordner befinden wie diese
//                    POV-Ray-Datei oder im Include-Ordner von POV-Ray. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ------------------------------------------------------------------------------------
#version 3.5;                          // bentigte POV-Ray-Version
background { color rgb <1, 1, 1> }     // Hintergrundfarbe (wei)
#declare intervall = 5 ;              // Darstellungsbereich
#declare winkel =   -60 ;              // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   3 ;                 // Hhe der Kamera
#include "AnageoR.inc"                 // Makropaket zu Vektoren, Koord-system, Ebenen usw.
// ------------------------------------------------------------------------------------
ks5 // koordinatensystem (intervall)         
// ------------------------------------------------------------------------------------          

#declare P = <1,1,1> ;
#declare a = <-1,1,2> ;
#declare b = <-1,-2,0.5> ;
pluspunkt (P , schwarz)
verbindungsvektor (P, P+a , silbergrau)
verbindungsvektor (P, P+b , silbergrau)
ebenepar (P, a, b, rot_transp)
gerade (<1,-1,1>, <-5,1,-2>,  blau_matt) 

// Schnittpunkt

// pluspunkt(<7/13,-11/13,10/13> schwarz)