// Analytische Geometrie
// Ebene in Parameterform, Gerade
// A. Filler, 2003
// WICHTIGER HINWEIS: Um mit dieser Datei zu arbeiten, muss sich die Datei
//                    anageoR.inc im selben Ordner befinden wie diese
//                    POV-Ray-Datei oder im Include-Ordner von POV-Ray. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ------------------------------------------------------------------------------------
#version 3.5;                          // bentigte POV-Ray-Version
background { color rgb <1, 1, 1> }     // Hintergrundfarbe (wei)
#declare intervall = 2 ;              // Darstellungsbereich
#declare winkel =   -60 ;              // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   3 ;                 // Hhe der Kamera
#include "anageoR.inc"                 // Makropaket zu Vektoren, Koord-system, Ebenen usw.
// ------------------------------------------------------------------------------------
ks5 // koordinatensystem (intervall)         
// ------------------------------------------------------------------------------------          
//Ebene
#declare P = <1,0,0> ;
#declare a = <-1,1,0> ;
#declare b = <0,1,1> ;
pluspunkt (P , schwarz)
verbindungsvektor (P, P+a , silbergrau)
verbindungsvektor (P, P+b , silbergrau)
ebenepar (P, a, b, rot_transp)

// Gerade
gerade (<0,0,1>, <1,1,0>,  blau_matt) 

// Schnittpunkt

pluspunkt(<2/3,2/3,1/3> schwarz)