// Analytische Geometrie
// Ebene in Parameterform
// A. Filler, 2003
// WICHTIGER HINWEIS: Um mit dieser Datei zu arbeiten, muss sich die Datei
//                    anageoR.inc im selben Ordner befinden wie diese
//                    POV-Ray-Datei oder im Include-Ordner von POV-Ray. 
//                    Kopieren Sie deshalb beide Dateien in denselben
//                    Ordner Ihrer Festplatte. 
// ------------------------------------------------------------------------------------
#version 3.5;                          // bentigte POV-Ray-Version
background { color rgb <1, 1, 1> }     // Hintergrundfarbe (wei)
#declare intervall = 8 ;              // Darstellungsbereich
#declare winkel =   -60 ;              // Winkel der Kamera zur x-Achse (in Grad)
#declare hoehe =   3 ;                 // Hhe der Kamera
#include "anageoR.inc"                 // Makropaket zu Vektoren, Koord-system, Ebenen usw.
// ------------------------------------------------------------------------------------
ks5 // koordinatensystem (intervall)         
// ------------------------------------------------------------------------------------          
//#include "Koordinatenebenen.inc" 

#declare A = <3,4,-1> ;
#declare B = <2,-3,1> ;
#declare C = <0,2,-4> ;
punkt (A , schwarz)
punkt (B , schwarz)
punkt (C , schwarz)
verbindungsvektor (A, B , silbergrau)
verbindungsvektor (A, C , silbergrau)
ebenepar (A, B-A, C-A, rot_transp)
